
# how long to wait for ABC's output in seconds

# standard value
#set timeout 10

# infinity
set timeout -1




# maximal length of string returned by expectPrompt() - should be set to maximal
# size of ABC's output

# expect default
#set expect_buffer_size 2000

set expect_buffer_size 100000




# paths, filenames

# ABC working directory - when executing ABC, current directory is switched
# to this one, ABC searches this directory for abc.rc

set abcDir {.}




# ABC executable file name

set abcExe {abc70930.exe}	

